<?php
	include_once("../core/basededatos.php");
	include_once("../core/Usuario.php");
	include_once("../core/Semana.php");
	include_once("../core/Historia.php");
	include_once("../core/Cita.php");
	include_once("../core/Fotografia.php");
	include_once('../core/Paciente.php');
	include('./class.ezpdf.php');
	session_start();
	
	function ArmarFecha($fecha)
	{
		$nuevosvalores=explode("-",$fecha);
		switch($nuevosvalores[1])
		{
			case "01":
			{
				$nuevafecha=$nuevosvalores[2]." de Enero de ".$nuevosvalores[0];
				break;
			}
			case "02":
			{
				$nuevafecha=$nuevosvalores[2]." de Febrero de ".$nuevosvalores[0];
				break;
			}
			case "03":
			{
				$nuevafecha=$nuevosvalores[2]." de Marzo de ".$nuevosvalores[0];
				break;
			}
			case "04":
			{
				$nuevafecha=$nuevosvalores[2]." de Abril de ".$nuevosvalores[0];
				break;
			}
			case "05":
			{
				$nuevafecha=$nuevosvalores[2]." de Mayo de ".$nuevosvalores[0];
				break;
			}
			case "06":
			{
				$nuevafecha=$nuevosvalores[2]." de Junio de ".$nuevosvalores[0];
				break;
			}
			case "07":
			{
				$nuevafecha=$nuevosvalores[2]." de Julio de ".$nuevosvalores[0];
				break;
			}
			case "08":
			{
				$nuevafecha=$nuevosvalores[2]." de Agosto de ".$nuevosvalores[0];
				break;
			}
			case "09":
			{
				$nuevafecha=$nuevosvalores[2]." de Septiembre de ".$nuevosvalores[0];
				break;
			}
			case "10":
			{
				$nuevafecha=$nuevosvalores[2]." de Octubre de ".$nuevosvalores[0];
				break;
			}
			case "11":
			{
				$nuevafecha=$nuevosvalores[2]." de Noviembre de ".$nuevosvalores[0];
				break;
			}
			case "12":
			{
				$nuevafecha=$nuevosvalores[2]." de Diciembre de ".$nuevosvalores[0];
				break;
			}
		}
		return $nuevafecha;
	}
	
	$pdf=&new Cezpdf('letter');
	$pdf->selectFont('./fonts/Helvetica.afm');
	$datacreator = array (
						'Title'=>'CECOM - HISTORIA CLINICA',
						'Author'=>'CECOM',
						'Subject'=>'Historial Clinico',					
						);
	$pdf->addInfo($datacreator);
	$pdf->addJpegFromFile('./CabeceraHistorial.jpeg',30,705,550);
	$pdf->ezSetY(700);
	$pdf->selectFont('./fonts/Helvetica.afm');
	$pdf->ezText("HISTORIA CLINICA",20,array('justification'=>'center'));
	$pdf->ezText("\nNombre: ______________________________________________  Edad: _______ Sexo: ________",12);
	$pdf->ezText("Direccion: ______________________________________________  Estado Civil: ______________",12);
	$pdf->ezText("Telefono casa: _________________________________  Telefono Oficina: ____________________",12);
	$pdf->ezText("Ocupacion: _______________________________________________________________________",12);
	$pdf->ezText("Responsable del tratamiento (solo en caso de ser menor de edad el paciente)",12);
	$pdf->ezText("Nombre: ______________________________________ Parentesco: _________________________",12);
	$pdf->ezText("Persona que lo recomienda: __________________________________________________________",12);
	$pdf->ezText("¿Cual es el problema que motiva la consulta? ____________________________________________",12);
	$pdf->ezText("Fecha de hoy: _________________________________ Fecha de Nac.: _______________________",12);
	$pdf->ezText("\n\n",12);
	$pdf->ezText("1.- ¿Salud actual?                                              4.- ¿El Paciente:                                SI          NO",12);
	$pdf->ezText("     a) Fisica         Buena     Mala     Regular              Ronca cuando duerme?       _______   _______",12);
	$pdf->ezText("     b) Emocional  Buena     Mala     Regular              Respira por la boca?            _______   _______",12);
	$pdf->ezText("                                                                             Si es mujer, esta embarazada? _______   _______",12);
	$pdf->ezText("2.- ¿Ha tenido el paciente alguno de los                       ¿Cuantos meses tiene? ___________",12);
	$pdf->ezText(" siguientes problemas?",12);
	$pdf->ezText("                                                SI         NO          5.- ¿El paciente siente:",12);
	$pdf->ezText("Alergias                              ______     ______    Su mordida comoda?                  _______   _______",12);
	$pdf->ezText("Problemas del corazon      ______     ______    Problemas al masticar?                _______   _______",12);
	$pdf->ezText("Presion alta                        ______     ______    Ruidos al abrir o cerrar la boca?  _______   _______",12);
	$pdf->ezText("Presion baja                       ______     ______    Dificultad para abrir la boca?        _______   _______",12);
	$pdf->ezText("Diabetes                             ______     ______    Zumbido y/o dolor de oidos?        _______   _______",12);
	$pdf->ezText("Epilepsia                            ______     ______    Rechinan los dientes?                  _______   _______",12);
	$pdf->ezText("Mareos                               ______     ______    Problemas de lenguaje?              _______   _______",12);
	$pdf->ezText("Hepatitis                             ______     ______    Dolores de cabeza frecuentes?   _______   _______",12);
	$pdf->ezText("Fiebre reumatica                ______     ______",12);
	$pdf->ezText("Enfermedad renal              ______     ______",12);
	$pdf->ezText("Infecciones importantes     ______     ______     6.- ¿Ha tenido alguna mala experiencia dental?",12);
	$pdf->ezText("Traumatismos o golpes      ______     ______          _______________________________________",12);
	$pdf->ezText("Cirugias previas                  ______     ______     7.- ¿Hay algun problema medico o dental",12);
	$pdf->ezText("Cuando? __________ ¿Cuales? __________     mencionado?",12);
	$pdf->ezText("Transfusiones sanguineas ______     ______          _______________________________________",12);
	$pdf->ezText("Cuando? _____________________________     Deseo y acepto el manejo medico quirurgico que",12);
	$pdf->ezText("Otros.  _______________________________     pueda requerir mi tratamiento.",12);
	$pdf->ezText("\n3.- ¿Medicamentos que este tomando?",12);
	$pdf->ezText("_______________________________________                  __________________________________  ",12);
	$pdf->ezText("FIRMA                              ",12,array('justification'=>'right'));
	$pdf->selectFont('./fonts/Helvetica-Bold.afm');
	$pdf->ezText("GRACIAS",20,array('justification'=>'center'));
	$pdf->line(30,50,575,50);
	$pdf->ezText("\n\nLic. Primo Verdad S/N Esq. Antonio Rosales         Tel. 01 (612) 123-23-62 Y 123-23-82            La Paz, B.C.S.",9,array('justification'=>'center'));
	$id = $_GET['id'];
	$usuario = $_SESSION['ObjetoUsuario'];
	$usuario->acceso($id);
	$paciente = new Paciente();
	$paciente->id = $_GET['Pac'];
	$paciente->obtenerdatos();
	$_SESSION['ObjetoPaciente'] = $paciente;
	$historia = new Historia();
	$historia->id_paciente = $paciente->id;
	$historiaCreada = $historia->obtenerdatos();
	$pdf->addText(90,650,10,$paciente->nombre." ".$paciente->apellidop." ".$paciente->apellidom,0,0);
	$pdf->addText(440,650,10,$paciente->obtenerEdad(),0,0);
	$pdf->addText(515,650,10,$paciente->despliegasexo(),0,0);
	$pdf->addText(90,636,10,$paciente->direccion,0,0);
	$pdf->addText(480,636,10,$paciente->estadocivil,0,0);
	$pdf->addText(120,622,10,$paciente->telefonocasa,0,0);
	$pdf->addText(440,622,10,$paciente->telefonooficina,0,0);
	$pdf->addText(100,608,10,$paciente->ocupacion,0,0);
	$pdf->addText(90,580,10,$paciente->responsablenombre." ".$paciente->responsableapellidop." ".$paciente->responsableapellidom,0,0);
	$pdf->addText(420,580,10,$paciente->responsableparentesco,0,0);
	$pdf->addText(200,566,10,$historia->recomienda,0,0);
	
	$pdf->addText(290,552,10,$historia->problema,0,0);
	$pdf->addText(150,538,10,strtoupper(ArmarFecha(date('Y-m-d',time()))),0,0);
	$pdf->addText(430,538,10,strtoupper(ArmarFecha($paciente->nacimiento)),0,0);
	
	switch($historia->saludfisica)
	{
		case "Buena":
		{
			$pdf->addText(118,473,10,"________",0,0);
			break;
		}
		case "Regular":
		{
			$pdf->addText(214,473,10,"________",0,0);
			break;
		}
		case "Mala":
		{
			
			$pdf->addText(165,473,10,"________",0,0);
			break;
		}
	}
	switch($historia->saludemocional)
	{
		case "Buena":
		{
			$pdf->addText(118,460,10,"________",0,0);
			break;
		}
		case "Regular":
		{
			$pdf->addText(214,460,10,"________",0,0);
			break;
		}
		case "Mala":
		{
			
			$pdf->addText(165,460,10,"________",0,0);
			break;
		}
	}
	
	
	$pdf->addText(35,122,10,$historia->medicamentos,0,0);
	$pdf->addText(320,234,10,$historia->experienciadental,0,0);
	$pdf->addText(320,192,10,$historia->problemamedico,0,0);
	$pdf->addText(82,205,10,$historia->cirugiaspreviascuando,0,0);
	$pdf->addText(210,205,10,$historia->cirugiaspreviascuales,0,0);
	
	$pdf->addText(82,178,10,$historia->transfuncionessanguineascuando,0,0);
	$pdf->addText(82,164,10,$historia->otros,0,0);
	$pdf->addText(455,427,10,$historia->embarazadameses,0,0);
	
	if($historia->textual($historia->roncaduerme)=="Si")
		$pdf->addText(475,468,10,"X",0,0);
	else
		$pdf->addText(535,468,10,"X",0,0);
		
	if($historia->textual($historia->respiraboca)=="Si")
		$pdf->addText(475,454,10,"X",0,0);
	else
		$pdf->addText(535,454,10,"X",0,0);
	
	if($historia->textual($historia->embarazada)=="Si")
		$pdf->addText(475,440,10,"X",0,0);
	else
		$pdf->addText(535,440,10,"X",0,0);
	
	if($historia->textual($historia->mordidacomoda)=="Si")
		$pdf->addText(475,386,10,"X",0,0);
	else
		$pdf->addText(535,386,10,"X",0,0);
	
	if($historia->textual($historia->problemasmasticar)=="Si")
		$pdf->addText(475,372,10,"X",0,0);
	else
		$pdf->addText(535,372,10,"X",0,0);
	
	if($historia->textual($historia->ruidosabrircerrar)=="Si")
		$pdf->addText(475,358,10,"X",0,0);
	else
		$pdf->addText(535,358,10,"X",0,0);
	
	if($historia->textual($historia->dificultadabrir)=="Si")
		$pdf->addText(475,344,10,"X",0,0);
	else
		$pdf->addText(535,344,10,"X",0,0);
	
    if($historia->textual($historia->doloroidos)=="Si")
		$pdf->addText(475,330,10,"X",0,0);
	else
		$pdf->addText(535,330,10,"X",0,0);
	
	if($historia->textual($historia->rechinadientes)=="Si")
		$pdf->addText(475,316,10,"X",0,0);
	else
		$pdf->addText(535,316,10,"X",0,0);
	
	if($historia->textual($historia->problemaslenguaje)=="Si")
		$pdf->addText(475,302,10,"X",0,0);
	else
		$pdf->addText(535,302,10,"X",0,0);
	
	if($historia->textual($historia->dolorcabeza)=="Si")
		$pdf->addText(475,288,10,"X",0,0);
	else
		$pdf->addText(535,288,10,"X",0,0);
	
	if($historia->textual($historia->alergias)=="Si")
		$pdf->addText(190,386,10,"X",0,0);
	else
		$pdf->addText(245,386,10,"X",0,0);
	
	if($historia->textual($historia->problemascorazon)=="Si")
		$pdf->addText(190,372,10,"X",0,0);
	else
		$pdf->addText(245,372,10,"X",0,0);
	
	if($historia->textual($historia->presionalta)=="Si")
		$pdf->addText(190,358,10,"X",0,0);
	else
		$pdf->addText(245,358,10,"X",0,0);
	
	if($historia->textual($historia->presionbaja)=="Si")
		$pdf->addText(190,344,10,"X",0,0);
	else
		$pdf->addText(245,344,10,"X",0,0);
	
	if($historia->textual($historia->diabetes)=="Si")
		$pdf->addText(190,330,10,"X",0,0);
	else
		$pdf->addText(245,330,10,"X",0,0);
	
	if($historia->textual($historia->epilepsia)=="Si")
		$pdf->addText(190,316,10,"X",0,0);
	else
		$pdf->addText(245,316,10,"X",0,0);
	
	if($historia->textual($historia->mareos)=="Si")
		$pdf->addText(190,302,10,"X",0,0);
	else
		$pdf->addText(245,302,10,"X",0,0);
	
	if($historia->textual($historia->hepatitis)=="Si")
		$pdf->addText(190,288,10,"X",0,0);
	else
		$pdf->addText(245,288,10,"X",0,0);
	
	if($historia->textual($historia->fiebrereumatica)=="Si")
		$pdf->addText(190,274,10,"X",0,0);
	else
		$pdf->addText(245,274,10,"X",0,0);
	
	if($historia->textual($historia->enfermedadrenal)=="Si")
		$pdf->addText(190,260,10,"X",0,0);
	else
		$pdf->addText(245,260,10,"X",0,0);
	
	if($historia->textual($historia->inferccionesimportantes)=="Si")
		$pdf->addText(190,246,10,"X",0,0);
	else
		$pdf->addText(245,246,10,"X",0,0);
	
	if($historia->textual($historia->traumatismosogolpes)=="Si")
		$pdf->addText(190,232,10,"X",0,0);
	else
		$pdf->addText(245,232,10,"X",0,0);
	
	if($historia->textual($historia->cirugiasprevias)=="Si")
		$pdf->addText(190,218,10,"X",0,0);
	else
		$pdf->addText(245,218,10,"X",0,0);
	
	if($historia->textual($historia->transfuncionessanguineas)=="Si")
		$pdf->addText(190,192,10,"X",0,0);
	else
		$pdf->addText(245,192,10,"X",0,0);
	
	$pdf->ezStream();
	exit();
	?>
    <div align="center">
    	<div id="container">
        	<div id="cuerpo">
            <!--- Header --->
                <div id="arribapagina"></div>
                <div id="arriba">
                    <div id="fondo_izq"></div>
                    <div id="logo"><img alt="cecom" src="../img/logo_CECOM.jpg" width="400" height="150" /></div>
                    <div id="fondo_izq_sistema"><h2 align="center">Sistema Consultorio</h2>
                    	<div id="menu_sistema"><a class="item_menu" href="paciente.php?id=<?php echo $id; ?>">- Regresar</a> <a class="item_menu" href="menu.php?id=<?php echo $id; ?>&date=<?php echo time(); ?>">- Ir a Calendario</a> <a class="item_menu_exit" href="consultorio.php">- Salir</a></div>
                    </div>
                    
                </div>
                <div id="separacion_linea"></div>
                
            <!---Cuerpo--->           
            <div id="cuerpo_sistema">
              <p align="left"><a href="verHistoria.php?id=<?php echo $id; ?>&Pac=<?php echo $paciente->id; ?>">- Revisar Historial Clínico.</a> <a href="actualizaDatos.php?id=<?php echo $id; ?>&Pac=<?php echo $paciente->id; ?>">- Actualizar Datos</a> <?php if ($usuario->admin) { ?><a href="verFotos.php?id=<?php echo $id; ?>&Pac=<?php echo $paciente->id; ?>">- Fotos del Paciente</a><?php } ?> <?php if ($usuario->admin) { ?><a href="agregarEvolucion.php?id=<?php echo $id; ?>&Pac=<?php echo $paciente->id; ?>">- Agregar Evolucion</a><?php } ?> <?php if ($usuario->admin) { ?><a href="imprimirDocumento.php?id=<?php echo $id; ?>&Pac=<?php echo $paciente->id; ?>">- Imprimir Documento</a><?php } ?> - <a href="agregarFotografia.php?id=<?php echo $id; ?>&Pac=<?php echo $paciente->id; ?>">Agregar Fotograía</a> - <a href="darBaja.php?id=<?php echo $id; ?>&Pac=<?php echo $paciente->id; ?>">Dar de Baja</a></p>
            <h3>Datos Paciente</h3>
              <div id="paciente_foto">
              	<?
					$fotografia = new Fotografia();
					$fotografia->id_paciente = $paciente->id;
					$fotografia->obtenerfoto();
				?>
              	
              	<img src="<?php echo $fotografia->imagen; ?>" />
              </div>
				<div id="paciente_datospersonales">
                  <table width="440" border="0">
                      <tr class="uno">
                        <td align="left" width="200"><b>Nombre:</b></b></td>
                        <td align="left" width="240"></td>
                    </tr>
                      <tr class="dos">
                        <td align="left"><b>Apellido Paterno:</b></td>
                        <td align="left"></td>
                    </tr>
                      <tr class="uno">
                        <td align="left"><b>Apellido Materno:</b></td>
                        <td align="left"><?php echo $paciente->apellidom; ?></td>
                    </tr>
                      <tr class="dos">
                        <td align="left"><b>Edad:</b></td>
                        <td align="left"></td>
                    </tr>
                    <tr class="uno">
                        <td align="left"><b>Sexo:</b></td>
                        <td align="left"></td>
                    </tr>
                    <tr class="dos">
                        <td align="left"><b>Fecha Nacimiento:</b></td>
                        <td align="left"></td>
                    </tr>
                      <tr class="uno">
                        <td align="left"><b>Dirección:</b></td>
                        <td align="left"></td>
                    </tr>
                    <tr class="dos">
                        <td align="left"><b>Estado Civil:</b></td>
                        <td align="left"></td>
                    </tr>
                      <tr class="uno">
                        <td align="left"><b>Teléfono Casa:</b></td>
                        <td align="left"></td>
                    </tr>
                      <tr class="dos">
                        <td align="left"><b>Teléfono Oficina:</b></td>
                        <td align="left"></td>
                    </tr>
                    <tr class="uno">
                        <td align="left"><b>Celular:</b></td>
                        <td align="left"><?php echo $paciente->celular; ?></td>
                    </tr>
                      <tr class="dos">
                        <td align="left"><b>Ocupación:</b></td>
                        <td align="left"></td>
                    </tr>
                    <tr class="uno">
                        <td align="left"><b>E-mail:</b></td>
                        <td align="left"><?php echo $paciente->email; ?></td>
                    </tr>
                      <tr class="dos">
                        <td align="left"><b>Nombre de Responsable:</b></td>
                        <td align="left"></td>
                    </tr>
                    <tr class="uno">
                        <td align="left"><b>Apellido Paterno de Responsable:</b></td>
                        <td align="left"></td>
                    </tr>
                    <tr class="dos">
                        <td align="left"><b>Apellido Materno de Responsable:</b></td>
                        <td align="left"><?php echo $paciente->responsableapellidom; ?></td>
                    </tr>
                      <tr class="uno">
                        <td align="left"><b>Paretesco con Responsable:</b></td>
                        <td align="left"><?php echo $paciente->responsableparentesco; ?></td>
                    </tr>
                    <tr height="20">
                        <td align="left"></td>
                        <td align="left"></td>
                    </tr>
                    <tr class="dos">
                        <td align="left" width="200"><b>Persona que lo recomienda:</b></td>
                        <td align="left" width="550"></td>
                    </tr>
                  </table>
				</div>
			  <?php if (!$historiaCreada) { ?>
				<div id="paciente_historiaclinica1">
					<p>No se ha dado la historia clínica del paciente. <a href="nuevoHistoriaClinica.php?id=<?php echo $_GET['id']; ?>&Pac=<?php echo $_GET['Pac']; ?>">Agregar Historia.</a></p>
				</div>
			  <?php } else {?>
			  
              <!-- Historial clinica -->
              <div id="paciente_historiaclinica1">
                  <table width="400" border="0">
                    <tr height="20">
                        <td align="left"></td>
                        <td align="left"></td>
                    </tr>
                      <tr class="uno">
                        <td align="left" width="200"><b>¿Cuál es su problema que motiva la consulta?</b></td>
                        <td align="left" width="200"></td>
                    </tr>
                      <tr class="dos">
                        <td align="left"><b>¿Salud física?</b></td>
                        <td align="left"></td>
                    </tr>
                      <tr class="uno">
                        <td align="left"><b>¿Salud Emocional?</b></td>
                        <td align="left"></td>
                    </tr>
                    <tr height="20">
                        <td align="left"></td>
                        <td align="left"></td>
                    </tr>
                      <tr class="uno">
                        <td align="left" colspan="2"><b>¿Ha tenido el paciente alguno de los siguientes problemas?</b></td>
                    </tr>
                    <tr class="dos">
                        <td align="left"><b>Alergias:</b></td>
                        <td align="left"></td>
                    </tr>
		
                    <tr class="uno">
                        <td align="left"><b>Problemas de corazón:</b></td>
                        <td align="left"></td>
                    </tr>
                    <tr class="dos">
                        <td align="left"><b>Presión alta:</b></td>
                        <td align="left"></td>
                    </tr>
                    <tr class="uno">
                        <td align="left"><b>Presión baja:</b></td>
                        <td align="left"></td>
                    </tr>
                    <tr class="dos">
                        <td align="left"><b>Diabetes:</b></td>
                        <td align="left"></td>
                    </tr>
                    <tr class="uno">
                        <td align="left"><b>Epilepsia:</b></td>
                        <td align="left"></td>
                    </tr>
                    <tr class="dos">
                        <td align="left"><b>Mareos:</b></td>
                        <td align="left"></td>
                    </tr>
                    <tr class="uno">
                        <td align="left"><b>Hepatitis:</b></td>
                        <td align="left"></td>
                    </tr>
                    <tr class="dos">
                        <td align="left"><b>Fiebre reumática:</b></td>
                        <td align="left"></td>
                    </tr>
                    <tr class="uno">
                        <td align="left"><b>Enfermedad renal:</b></td>
                        <td align="left"></td>
                    </tr>
                    <tr class="dos">
                        <td align="left"><b>Infecciones importantes:</b></td>
                        <td align="left"></td>
                    </tr>
                    <tr class="uno">
                        <td align="left"><b>Traumatismos o golpes:</b></td>
                        <td align="left"></td>
                    </tr>
                    <tr class="dos">
                        <td align="left"><b>Cirugías previas:</b></td>
                        <td align="left"></td>
                    </tr>
                     <tr class="uno">
                        <td align="left" width="200"><b>¿Cuando?</b></td>
                        <td align="left" width="200"></td>
                    </tr>
                     <tr class="dos">
                        <td align="left" width="200"><b>¿Cuales?</b></td>
                        <td align="left" width="200"></td>
                    </tr>
                    <tr class="uno">
                        <td align="left"><b>Transfusiones sanguíneas:</b></td>
                        <td align="left"></td>
                    </tr>
                    <tr class="dos">
                        <td align="left" width="200"><b>¿Cuando?</b></td>
                        <td align="left" width="200"></td>
                    </tr>
                    <tr class="uno">
                        <td align="left" width="200"><b>¿Otros?</b></td>
                        <td align="left" width="200"></td>
                    </tr>
                    <tr height="20">
                        <td align="left"></td>
                        <td align="left"></td>
                    </tr>
                     <tr class="uno">
                        <td align="left" width="200"><b>¿Medicamentos que está tomando?</b></td>
                        <td align="left" width="200"></td>
                    </tr>
                    <tr height="20">
                        <td align="left"></td>
                        <td align="left"></td>
                    </tr>
                </table>
                </div>
                <div id="paciente_historiaclinica2">
                    <table width="400" border="0">
                    <tr class="uno">
                        <td align="left"><b>¿El paciente:</td>
                        <td align="left"></td>
                    </tr>
                    <tr class="dos">
                        <td align="left"<b>>Ronca cuando duerme?</b></td>
                        <td align="left"></td>
                    </tr>
                    <tr class="uno">
                        <td align="left"><b>Respira por la boca?</b></td>
                        <td align="left"></td>
                    </tr>
                    <tr class="uno">
                        <td align="left"><b>Si es mujer, esta embarazada?</b></td>
                        <td align="left">	</td>
                    </tr>
                    <tr class="dos">
                        <td align="left" width="200"><b>¿Cuantos meses tiene?</b></td>
                        <td align="left" width="200"></td>
                    </tr>
                     <tr height="20">
                        <td align="left"></td>
                        <td align="left"></td>
                    </tr>
                    <tr class="uno">
                        <td align="left"><b>¿El paciente siente:</b></td>
                        <td align="left"></td>
                    </tr>
                    <tr class="dos">
                        <td align="left"><b>Su mordida cómoda?</b></td>
                        <td align="left"></td>
                    </tr>
                    <tr class="uno">
                        <td align="left"><b>Problemas para masticar?</b></td>
                        <td align="left"></td>
                    </tr>
                    
                    <tr class="dos">
                        <td align="left"><b>Ruidos al abrir o cerrar la boca?</b></td>
                        <td align="left"></td>
                    </tr>
                    <tr class="uno">
                        <td align="left"><b>Dificultad para abrir la boca?</b></td>
                        <td align="left"></td>
                    </tr>
                    <tr class="dos">
                        <td align="left"><b>Zumbido y/ó dolor de oídos?</b></td>
                        <td align="left"></td>
                    </tr>
                    <tr class="uno">
                        <td align="left"><b>Rechina los dientes?</b></td>
                        <td align="left"></td>
                    </tr>
                    <tr class="dos">
                        <td align="left"><b>Problemas de lenguaje?</b></td>
                        <td align="left"></td>
                    </tr>
                    <tr class="uno">
                        <td align="left"><b>Dolores de cabeza frecuentes?</b></td>
                        <td align="left"></td>
                    </tr>
                    <tr height="20">
                        <td align="left"></td>
                        <td align="left"></td>
                    </tr>
                    <tr class="uno">
                        <td align="left" width="200"><b>¿Ha tenido alguna mala experiencia dental?</b></td>
                        <td align="left" width="200"></td>
                    </tr>
                    <tr class="dos">
                        <td align="left" width="200"><b>¿Hay algún problema médico o dental no mencionado?</b></td>
                        <td align="left" width="200"></td>
                    </tr>
                  </table>
                </div>
              <?php  }  ?>
            </div>    
            
            <!--Pie-->    
        	<div id="footer">
            <p>CECOM Centro de Cirugía Oral y Maxilofacial></p>
            </div>
       </div>
	</div>
</body>
</html>
